Ruby Evil (cont)

	reb@rebatch.com [~]# gem install rails --version=3.2.3 --no-rdoc --no-ri
ERROR:  Error installing rails:
	actionpack requires rack (~> 1.4.0, runtime)

Ruby on Rails is evil

		Roys-MacBook-Pro:~ royb$ sudo gem install rails

	ERROR:  Error installing rails:
	actionpack requires rack (~> 1.4.5, runtime)

	

May 28, 2013

Ruby on Rails

Today, will give Ruby on Rails another shot. I have picked it up, and abandoned it, a number of times.

Wish me luck

Last time, I spend a good part of a day trying to get all the components running on my MacBook. I'm going to attempt to put it all on the server this time and see how far I get.